body {font-size: 12px;}
form {display: inline;}
hr{height:1px;}
.hp_b {
width: 50px;
height: 7px;
overflow: hidden;

text-align: left;
background-color: #600;}
.hp_b1 {background-color: #f00;
vertical-align: top;

height: 5px;
border: 1px outset #600;
}

.hp_b2 {
width: 500px;
height: 15px;
overflow: hidden;

text-align: left;
background-color: #090;}
.hp_b3 {background-color: #0fc;
vertical-align: top;

height: 13px;
border: 1px outset #009;
}

input{width:120px;}
td{vertical-align: top;font-size:12px;}


#imenu2 {
	width: 700px;
	text-align: center;
	background-position:bottom;
}
#imenu2 a {
	color: #fff;
	font-weight: bold;
	font-size: 15px;
}
div.grabox2 {
	margin: -50px 10px 0 10px;
	padding: 5px;
	background-image: url(../img/main/stabg.jpg);
	background-repeat: repeat-x;
	background-color: #0A1469;
	border: 2px solid #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.graydot {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}

#imenu {
	width: 700px;
	text-align: center;
	background-position:bottom;
}
#imenu a {
	color: #fff;
	font-weight: bold;
	font-size: 15px;
}
#titlebg {
	background-image: url(../img/site/tbg.gif);
	background-repeat: no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 28px;
	padding-top: 5px;
	height: 63px;
	width: 165px;
	text-align: center;
}
#titlebg span {
	font-weight: normal;
	font-size: 12px;
}

body#main {
	background-color: #69c;
	margin: 10px 0;
}
#pname {
	background-color: #9ff;
	border-top: 1px solid #cff;
	border-bottom: 1px solid #cff;
	background-image: url(../img/main/pnbg_r.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-weight: bold;
	color: #fff;
	font-size: 15px;
	padding: 3px 10px;
	margin-right: 10px;
}
#pname span {
	font-weight:normal;
	font-size: 12px;
}
div.grabox {
	margin: 10px 10px 10px 10px;
	padding: 5px;
	background-image: url(../img/main/stabg.jpg);
	background-repeat: repeat-x;
	background-color: #0A1469;
	border: 2px solid #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.grabox td {
	text-align: left;
	color: #FFFFFF;
	padding: 0 5px;
}
.grabox hr {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px solid #ccc;
}
.mbox {
	width: 300px;
	border: 3px solid #036;
	background-color: #fff;
	margin-left: 10px;
	padding: 10px;
}

.grabg {
	background-color: #043C6D;
	border-top: 1px solid #cff;
	border-bottom: 1px solid #cff;
	background-image: url(../img/main/pnbg.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-size: 12px;
	color:#fff;
	padding: 3px 5px;
}
.grabg a{
	font-size: 12px;
	color:#fff;
}
#pstbg {
	background-color: #fff;
	padding: 3px 5px;
	font-size: 12px;
}
#pstbg span {
	color: #999;
}

.bgw {
	background-color: #fff;
	padding: 10px;
	font-size: 12px;
}
.bgw hr {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}
.bgw li {
	padding: 4px 0;
}

.msgbox {
	width: 400px;
	border: 3px solid #036;
	background-color: #fff;
	margin-left: 10px;
	padding: 10px 20px;
}
.msgbox hr {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}
.msgbox h5 {
	font-size: 15px;
	color: #903;
	border-bottom: 4px dotted #903;
	margin-top: 2em;
}


#shopr {
	border: 2px solid #ccc;
	border-collapse: collapse;
	color: #369;
}
#shopr td {
	padding: 3px 10px;
	border: 1px solid #ccc;
}
.bgbl {
	background-color: #369;
	color: #fff;
	font-weight: bold;
}
#myroom {
	background-color: #036;
	color: #fff;
	width: 400px;
	padding: 5px 0;
	text-align: center;
	margin: 0 auto;
}
#oshop {
	margin: 0 50px 5px 50px;
	background-color: #fff;
	border: 2px solid #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.about {
	color: #999;
}
.about p {
	margin: 2px 0 7px 20px;
}
#commsg {
	border: 3px dotted #f90;
	color: #630;
	padding: 5px 10px;
}

.item {
	text-align: center;
}
.item table {
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 7px;
	border: 1px solid #99c;
}
.item td {
	background-color: #E6E6FA;
}
.item p {
	color: #36f;
	font-weight: bold;
	border-bottom: 3px dotted #fff;
	padding-top: 4px;
	margin-bottom: 1em;
}
.item img {
	background-color: #fff;
	margin: 5px 10px 0 5px;
}
#ista {
	margin-top: 7px;
	border-collapse: collapse;
	border: 1px solid #99c;
}
#ista td {
	padding: 4px 6px;
	border: 1px solid #99c;
}
.istabg {
	background-color: #E6E6FA;
}

#souko td {
	padding: 1px 3px;
}
#souko span {
	color: #999;
}
#letter {
	border-collapse: collapse;
}
#letter td {
	border-bottom: 1px solid #ccf;
	padding: 5px;
}

#cpshop {
	border-collapse: collapse;
}
#cpshop td {
	border-bottom: 1px solid #ccf;
	padding: 8px 5px;
}
#cpshop img {
	border: 1px solid #ccf;
	background-color: #E6E6FA;
}
#cpshop p {
	color: #36f;
	font-weight: bold;
	margin-bottom: 6px;
}
#cpshop dl {
	margin:3px 0 0 0;
}
#cpshop dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  width: 40px;
  color: #999;
}
#cpshop dd {
  margin-bottom: 0.8em;
  margin-left: 40px;
}
#shophed {
	background-color: #043C6D;
	background-image: url(../img/main/pnbg.gif);
	background-repeat: repeat-y;
	background-position: right;
	border-collapse: collapse;
	width: 760px;
}
#shophed td {
	color:#fff;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
}
#shoplist {
	border-collapse: collapse;
	border-left: 1px solid #B0E0E6;
	border-right: 1px solid #B0E0E6;
}
#shoplist td {
	border-bottom: 1px solid #B0E0E6;
	vertical-align: middle;
	text-align: left;
}

#shopbox {
	background-color: #036;
	color: #fff;
	padding: 5px 0;
	width: 760px;
}

#dshop {
	background-color: #036;
	color: #fff;
	font-weight:bold;
	padding: 3px 20px;
	margin-bottom: 8px;
}

#job img {
	margin: 5px;
}

#skill dt {
	color: #09f;
	font-weight: bold;
}
#skill dd {
	margin-bottom: 6px;
	margin-left: 30px;
}
#skillch {
	border: solid 1px #99c;
	border-collapse: collapse;
	margin-bottom: 5px;
}
#skillch input {
	margin:0;padding0;
}
#skillch td {
	vertical-align: middle;
	padding: 3px 7px;
	border-right: solid 1px #ccf;
	border-bottom: solid 1px #ccf;
}
#rhtbg {
	background-color: #ccf;
	color: #669;
}


#news input {
	width: auto;
}
#news td {
	border-bottom: 1px dashed #ccc;
	vertical-align: middle;
}
#newsg {
	color: #999;
	white-space: nowrap;
}
#newsk {
	border-collapse: collapse;
	border: 1px solid #99c;
	margin-bottom: 7px;
	width: 400px;
}
#newsk td {
	padding: 6px 10px;
}
#newskbg {
	border: 1px solid #99c;
	background-color: #E6E6FA;
}


.waza{
color:#0000ff;
}

.wazaup{
color:#0000ff;
}

.wazadwn{
color:#ff0000;
}


.grabg_g {
	background-color: #f90;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-image: url(../img/main/pnbg_g.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-size: 12px;
	color:#600;
	padding: 3px 5px;
}


.grabg_g {
	background-color: #f90;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-image: url(../img/main/pnbg_g.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-size: 12px;
	color:#600;
	padding: 3px 5px;
}


#pname_g {
	background-color: #fcf;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-image: url(../img/main/pnbg_r_g.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-weight: bold;
	color: #fff;
	font-size: 15px;
	padding: 3px 10px;
	margin-right: 10px;
}
#pname_g span {
	font-weight:normal;
	font-size: 12px;
}
div.grabox_g {
	margin: 10px 10px 10px 10px;
	padding: 5px;
	background-image: url(../img/main/stabg_g.jpg);
	background-repeat: repeat-x;
	background-color: #300;
	border: 2px solid #FFFFFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.grabox_g td {
	text-align: left;
	color: #FFFFFF;
	padding: 0 5px;
}
.grabox_g hr {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px solid #ccc;
}

.lochat {
	font-size: 12px;
	background-color: #E0FFFF;
	border-top: 3px solid #069;
	border-bottom: 3px solid #069;
	color: #043C6D;
	padding: 3px 10px;
}
.lochat hr {
	display:block;
	color:#E0FFFF;
	height: 0;
	border: 0;
	border-top: 1px dotted #B0C4DE;
}

#gq_left input {
	width: 190px;
	height: 30px;
	margin-bottom: 1em;
}
#gq_right {
	width: 200px;
	height: 280px;
	border: 2px solid #9cf;
	padding: 5px;
	
}
#gq_right dd {
	color: #f60;
	font-weight: bold;
	margin-left: 20px;
	margin-bottom: 1em;
}
#gqt {
	text-align: center;
	border: 1px solid #f9c;
	background-color: #fcf;
	padding: 10px;
	margin: 1em 0;
}


#bbsbt {
	margin: 0 0 1em 35px;
}
#bbsthre {
	line-height: 140%;
}
#bbsthre table {
	border-collapse: collapse;
	margin: 7px 0;
	border: 1px solid #99c;
}
#bbsthre td {
	padding: 3px 10px;
	border-bottom: 1px dashed #ccc;
}
#bbsthre hr {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px solid #ccf;
}






#acgatya img {width:100px; height:100px;}
#acgatya td {width:146px; padding: 4px 0;}

#oneplay {font-size:13px; font-weight:bold; background-color:#ffffff; color:#003399; padding:5px 20px; margin-left:30px; margin-right:30px;}
#gtplay input {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#ff0000));
	background-image: -moz-linear-gradient(top, #990000, #ff0000);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#990000, endcolorstr=#ff0000));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#990000, endcolorstr=#ff0000))";
	zoom: 1;
	background-color: #cc0000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 2px 2px #CCC;
	text-shadow: 1px 2px 3px #330000;
	border-radius: 10px;
	border: 1px solid #660000;
	padding: 8px;
	margin: 6px auto;
	width: 250px;
	display:block;
	text-decoration: none;
}

#gtgeti {
	width: 400px;
	color: #ffffff;
	padding: 10px 20px;
	background: -webkit-gradient(linear, left top, left bottom, from(#0B146A), to(#37669A));
	background-image: -moz-linear-gradient(top, #0B146A, #37669A);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#0B146A, endcolorstr=#37669A));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#0B146A, endcolorstr=#37669A))";
	zoom: 1;
	background-color: #0B146A;
}

#gatyalist input {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background: -webkit-gradient(linear, left top, left bottom, from(#003366), to(#336699));
	background-image: -moz-linear-gradient(top, #003366, #336699);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#003366, endcolorstr=#336699));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#003366, endcolorstr=#336699))";
	zoom: 1;
	background-color: #003366;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 2px 2px #CCC;
	text-shadow: 1px 2px 3px #003366;
	border-radius: 10px;
	border: 1px solid #003366;
	padding: 8px;
	margin: 20px auto 10px;
	width: 240px;
	display:block;
	text-decoration: none;
}

.excrank {
	background-color: #663300;
	color: #ffffff;
	font-weight: bold;
	padding: 4px 20px;


}
.excrank_talbe {
	border-collapse: collapse;
}
.excrank_talbe td {
	padding: 3px 10px;
	border-bottom: 1px solid #ffcc33;
}
#ticket_table {
	border-collapse: collapse;
	border: 2px solid #99ccff;
	margin: 8px 0;
}
#ticket_table td {
	color: #336699;
	padding: 3px 5px;
	border: 1px dotted #99ccff;
}
.ticket {
	background-color: #ccffff;
}



